{
  "verseBefore": "With my lips I have declared\n\\q all the righteous decrees that you have revealed.\n\\q",
  "verseAfter": "With my lips I have announced\n\\q all the judgments from your mouth.\n\\q",
  "tags": [
    "grammar",
    "meaning",
    "word_choice"
  ],
  "username": "JackMessarra",
  "activeBook": "psa",
  "activeChapter": 119,
  "activeVerse": 13,
  "modifiedTimestamp": "2021-03-05T17:58:05.985Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 119,
      "verse": 13
    },
    "tool": "wordAlignment",
    "groupId": "chapter_119"
  }
}
